using Managing.Domain.Users;

namespace Managing.Application.Abstractions.Services;

public interface IWebhookService
{
    Task SendTradeNotification(User user, string message, bool isBadBehavior = false);
    Task SendMessage(string message, string? telegramChannel = null);
} 